Fedora Commons Repository (1)
Linux (1)

How do I fix "FATAL 14:32 ContextHandlerImpl> Failed to initialse the PEP ContextHandler" with Fedora Repository?

I installed Fedora with FeSL and get this error the first time I try to start Fedora: FATAL 14:32 ContextHandlerImpl> Failed to initialse the PEP ContextHandler

Look for this in catalina.out: Caused by: java.lang.RuntimeException: Berkeley DB library version 4.8.26 doesn't match Java class library version 4.8.24 If you find it, then you need to downgrade your Berkeley DB installation (not necessarily the DBXML package). If you can't get a package, Oracle says it is "no longer available," but you can get the source from: http://download.oracle.com/berkeley-db/db-4.8.24.tar.gz After you build it, you may need to run ldconfig -X to be sure the shared library cache gets updated if BDB is already installed as a dependency of something else, such as perl.


Add a Comment

NOTE: Comments are moderated and will not show until approved.